Subject: Re: linux-next: ext4 tree build failure

From: [email-masked]
Date: Wed, 9 Dec 2009 21:10:40 -0500

On Thu, Dec 10, 2009 at 11:38:12AM +1100, Stephen Rothwell wrote:
> Hi Ted,
> 
> Today's linux-next build (x86_64 allmodconfig) failed like this:
> 
> ERROR: "jbd2_log_start_commit" [fs/ext4/ext4.ko] undefined!
> 
> Caused by commit b436b9bef84de6893e86346d8fbf7104bc520645 ("ext4: Wait
> for proper transaction commit on fsync") which I have reverted for today.

Thanks for pointing this out.  I've fixed this for tomorrow's build.

       	   	    	       	    	       - Ted